Look up attribute labels
POST
/__remote/api.vercel.com/v1/projects/{projectIdOrName}/feature-flags/labels/lookupLook up at most 100 labels by entity kind, attribute key, and value. Duplicate keys are returned once; absent values are listed in missing.
/__remote/api.vercel.com/v1/projects/{projectIdOrName}/feature-flags/labels/lookup
const response = await fetch('/__remote/api.vercel.com/v1/projects/projectIdOrName/feature-flags/labels/lookup?teamId=string&slug=string', { method: 'POST', headers: { 'Authorization': 'Bearer YOUR_ACCESS_TOKEN', 'Content-Type': 'application/json', }, body: JSON.stringify({ "items": [ { "value": "string", "entityKind": "string", "attributeKey": "string" } ] }),});
const data = await response.json();console.log(data);Response
{ "data": [ { "attributeKey": "string", "entityKind": "string", "label": "string", "value": "string" } ], "missing": [ { "attributeKey": "string", "entityKind": "string", "value": "string" } ]}AuthorizationbearerToken
Default authentication mechanism
400One of the provided values in the request body is invalid.
One of the provided values in the request query is invalid.
401The request is not authorized.
402The account is missing a payment so payment method must be updated
403You do not have permission to access this resource.
404Error
410Error
503Error